Subject: Re: Profile shortlisted for Technical Support Executive
From: Apurba Sen <[email-masked]>
To: [email-masked]
Date: Sun, 12 Sep 2021 11:23:44 +0530

Hello,

Thanks for getting back to me. However, I think there is perhaps some
confusion. I applied for the position of freelance content writer. I have
submitted my resume and samples which have been carefully developed for
this profile. But the mail I received from you is for a technical customer
support executive position with your company. I have never worked for this
profile. Could you please recheck my resume and let me know the details
about the freelance writer position, if the vacancy is still available? I
will be really grateful for the opportunity.

Please let me know. Thank you for your consideration.

Regards
Apurba Sen

On Sat, Sep 11, 2021 at 11:57 AM neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
>
> Your Profile has been shortlisted for Customer Support Executive.
> Please appear for the following test to proceed further.
>
> https://form.jotform.com/lsmindia/techsupport-remote-screening
>
> Please ignore if already appeared.
>
> Company Name: Cherry E-commerce Services Pvt Ltd
>
>
>
> The sender of this email is using Naukri.com services and is registered as
> Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar
> Pradesh- 201301)
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=almOEuGqKZnenEtkHNtMZ6GRH6OuLA5Po2yfSxL+Zoo=&id1=7684>
>
>
>
>

-- 
Sealed with the warmest regards
Apurba Sen